
function y = RLCsub(x,A,B,T)

global to Io t I

% Defino la funcion de ajuste
y = A * exp(-B*x) .* sin(2*pi/T.*x);

% Voy graficando, en cada iteracion, la prueba que esta haciendo
figure(2)
plot( t', I','+r', to',Io','.--b', x, y,'k', 'LineWidth',1.5 ) 
grid on
xlabel('{\it{t}} (s)')
ylabel('{\it{I}} (A)')
title('Ajuste RLC subamortiguado')
drawnow

end